# WOKBuilder_HSequenceOfObjectFile.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKBuilder_HSequenceOfObjectFile.hxx>`
`#include <WOKBuilder_SequenceOfObjectFile.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_WOKBuilder_ObjectFile.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_WOKBuilder_ObjectFile
#define | Item_hxx <WOKBuilder_ObjectFile.hxx>
#define | TheSequence WOKBuilder_SequenceOfObjectFile
#define | TheSequence_hxx <WOKBuilder_SequenceOfObjectFile.hxx>
#define | TCollection_HSequence WOKBuilder_HSequenceOfObjectFile
#define | TCollection_HSequence_hxx <WOKBuilder_HSequenceOfObjectFile.hxx>
#define | Handle_TCollection_HSequence Handle_WOKBuilder_HSequenceOfObjectFile
#define | TCollection_HSequence_Type_() WOKBuilder_HSequenceOfObjectFile_Type_()

## Functions

Handle_WOKBuilder_HSequenceOfObjectFile | ShallowCopy (const Handle_WOKBuilder_HSequenceOfObjectFile &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKBuilder_HSequenceOfObjectFile

#define Item Handle_WOKBuilder_ObjectFile

#define Item_hxx <WOKBuilder_ObjectFile.hxx>

#define TCollection_HSequence WOKBuilder_HSequenceOfObjectFile

#define TCollection_HSequence_hxx <WOKBuilder_HSequenceOfObjectFile.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKBuilder_HSequenceOfObjectFile_Type_()

#define TheSequence WOKBuilder_SequenceOfObjectFile

#define TheSequence_hxx <WOKBuilder_SequenceOfObjectFile.hxx>

## Function Documentation

Handle_WOKBuilder_HSequenceOfObjectFile ShallowCopy | ( | const Handle_WOKBuilder_HSequenceOfObjectFile & | me | ) | `[inline]`